html, body {
	height:100%;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
body {
	background-color: #363636;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/background.gif);
	background-repeat:repeat-x;
	height:100%;
}
div#borderwrapper {
	background-image:url(../images/bg.png);
	width:941px;
	margin:auto;
	min-height:100%;
}
div#wrapper {
	width:903px;
	margin:auto;
}
p, h1, h2, h3, h4, h5, h6 {
	padding:0px;
	margin:0px;
}
.clear {
	clear:both;
}
div#flashholder {
	width:903px;
}
div#navholder {
	width:903px;
	height:32px;
	background-image:url(../images/nav_back.gif);
}
.hidden {
	display:none;
}
.visible {
}
.subnav {
	position:absolute;
	margin-top:9px;
	background-color:#666666;
	width:150px;
	color:#FFFFFF;
}
ul.subnavigation {
	padding:0px;
	margin:0px;
	list-style:none;
}
ul.subnavigation li.subitem {
	display:block;
	width:150px;
	height:22px;
	padding-top:10px;
	background-image:url(../images/nav_down_grey.png);
	background-repeat:no-repeat;
}
ul.subnavigation li.subitem:hover {
	display:block;
	width:150px;
	height:22px;
	padding-top:10px;
	background-image:url(../images/nav_down_blue.png);
	background-repeat:no-repeat;
}
.nav {
	width:150px;
	height:24px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	color:#FFFFFF;
	padding-top:8px;
	font-weight:bold;
}
.nav:hover {
	width:150px;
	height:24px;
	float:left;
	padding-top:8px;
	background-image:url(../images/nav_over.gif);
	cursor:pointer;
}
#footerholder {
	width:890px;
	border-top:1px #666666 solid;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	margin:auto;
	margin-top:10px;
	font-size:11px;
	color:#666666;
}
div#quicklinks {
	width:298px;
	float:left;
	text-align:right;
}
div#bodyholder {
	width:585px;
	float:left;
	padding:0px 10px 0px 10px;
}
div#contentholder {
	padding:10px 0px 10px 0px;
}
.spacer {
	padding-bottom:10px;
}
.spacer2 {
	padding-top:42px;
}
h1.mainhead {
	font-size:25px;
	color:#000066;
	font-weight:bold;
}
h2.greysub {
	font-size:16px;
	color:#666666;
}
h2.redsub {
	font-size:14px;
	color:#990000;
}
strong.red {
	color:#990000;
}
div#quicklinks2 {
	width:449px;
	float:left;
	text-align:right;
}
div#bodyholder2 {
	width:434px;
	float:left;
	padding:0px 10px 0px 10px;
}
.formfield {
	border:1px #666666 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:278px;
}
.submitbutton {
	border:1px #666666 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#666666;
	color:#FFFFFF;
	font-weight:bold;
}
a.footerlink:link, a.footerlink:visited, a.footerlink:active {
	font-weight:bold;
	color:#999999;
	text-decoration:none;
}
a.footerlink:hover {
	font-weight:bold;
	color:#333333;
	text-decoration:underline;
}

.contactimage {
	padding-top:50px;
 
}